apache http server 1.3.40 vulnerabilities and exploits

(subscribe to this query)